/* FOOTER 1024 */
#bn-footer { width: 100%; }
#bnf-pods { clear: left; background-color: #f5f4f0; border: 1px solid #dbd8cc; width: 968px; height: 126px; margin: 0 auto 20px auto; }
#bnf-pods * { font: regular 12px Arial, sans-serif; }
#bnf-pods a { color: #000000; text-decoration: none; }
#bnf-pods a:hover { color: #3169a8; text-decoration: underline; }
#bnf-pods p.bnf-pod-header1 { margin: 16px 0 0 0; padding: 0; font: normal 18px/18px MiloSerifOffcMedium,Georgia,serif; color: #000000; }
#bnf-pods p.bnf-pod-header2 { margin: 5px 0 0 0; padding: 0; font: normal 14px/14px Arial,sans-serif; color: #222222; } 
#bnf-pod-1 { position: relative; float: left; width: 310px; height: 124px; text-align: center; }
#bnf-pod-2 { position: relative; float: left; width: 400px; height: 124px; text-align: center; font: normal 12px Arial, Helvetica, sans-serif; }
#bnf-pod-2a { position: absolute; top: 75px; left: 25px; width: 104px; text-align: left; line-height: 16px; }
#bnf-pod-2b { position: absolute; top: 75px; left: 155px; width: 110px; text-align: left; line-height: 16px; }
#bnf-pod-2c { position: absolute; top: 75px; left: 288px; width: 90px; text-align: left; line-height: 16px; }
#bnf-pod-2c a.a-visible { color: #3169a8; }
#bnf-pod-2c a.a-visible:hover { text-decoration: underline; }
.pr38 { padding-right: 38px; }
#bnf-pod-3 { position: relative; float: left; width: 252px; height: 124px; text-align: center; }

.pod3-fbbn { position: absolute; top: 51px; left: 36px; width: 80px; height: 24px; background: transparent url(https://simg1.imagesbn.com/pImages/resources/gateway/2011/footer/footer_social_sprite.png) no-repeat scroll -23px -16px; }
a:hover.pod3-fbbn { background-position: -23px -83px; }
.pod3-fbnook { position: absolute; top: 81px; left: 36px; width: 80px; height: 24px; background: transparent url(https://simg1.imagesbn.com/pImages/resources/gateway/2011/footer/footer_social_sprite.png) no-repeat scroll -23px -46px; }
a:hover.pod3-fbnook { background-position: -23px -113px; }
.pod3-twbn { position: absolute; top: 51px; left: 125px; width: 91px; height: 24px; background: transparent url(https://simg1.imagesbn.com/pImages/resources/gateway/2011/footer/footer_social_sprite.png) no-repeat scroll -111px -16px; }
a:hover.pod3-twbn { background-position: -111px -83px; }
.pod3-twnook { position: absolute; top: 81px; left: 125px; width: 91px; height: 24px; background: transparent url(https://simg1.imagesbn.com/pImages/resources/gateway/2011/footer/footer_social_sprite.png) no-repeat scroll -111px -46px; }
a:hover.pod3-twnook { background-position: -111px -113px; }
#bnf-pod-div { float: left; width: 2px; height: 88px; margin: 18px 0; background: transparent url(https://simg1.imagesbn.com/pImages/resources/gateway/2011/footer/footer_dividingline.gif) repeat-y scroll 0 0; }
hr.bnf-horz { clear: both; width: 970px; border: 0; border-top: 1px solid #cfccc4; margin: 20px auto 20px auto; height: 1px; }

#ftr-popular { width: 970px; margin: 0 auto; text-align: center; font: normal 12px/12px Arial, Helvetica, sans-serif; color: #222222; }
#ftr-popular strong { font-weight: bold; }
#ftr-popular ul { display: inline; }
#ftr-popular ul li a { color: #000000; text-decoration: none; }
#ftr-popular ul li a:hover { color: #3169a8; text-decoration: underline; }
#ftr-popular ul li { display: inline; padding: 0 7px; border-right: 1px solid #222222; font: normal 12px/12px Arial, Helvetica, sans-serif; }
#ftr-popular ul li.last { border: none; }

#bnf-links { clear: both; width: 970px; margin: 0 auto; padding-bottom: 20px; border-bottom: 1px solid #ffffff; }
#bnf-links .col-1, #bnf-links .col-2, #bnf-links .col-3, #bnf-links .col-4, #bnf-links .col-5, #bnf-links .col-6 { position: relative; padding: 20px 0; font: normal 11px/18px Arial, sans-serif; float: left; }
#bnf-links .col-1 { width: 182px; }
#bnf-links .col-2 { width: 190px; }
#bnf-links .col-3 { width: 173px; }
#bnf-links .col-4 { width: 183px; }
#bnf-links .col-5 { width: 133px; }
#bnf-links .col-6 { width: 109px; }
#bnf-links .col-1 .innerpadding { padding-left: 38px; }
#bnf-links .col-2 .innerpadding, #bnf-links .col-3 .innerpadding { padding-left: 0; }
#bnf-links .col-4 .innerpadding, #bnf-links .col-5 .innerpadding { padding-left: 0; }
#bnf-links .col-6 .innerpadding { padding-left: 0; }
#bnf-links a { display: block; color: #000000; text-decoration: none; text-align: left; }
#bnf-links a:hover { color: #3169a8; text-decoration: underline; }
#bnf-links h5 { position: absolute; top: 0; width: 100%; font: bold 12px Arial, sans-serif; }
#bnf-links .col-1 h5 { left: 38px; margin: 0; }
#bnf-links .col-2 h5, #bnf-links .col-3 h5 { left: 0; margin: 0; }
#bnf-links .col-4 h5, #bnf-links .col-5 h5 { left: 0; margin: 0; }
#bnf-links .col-6 h5 { left: 46px; margin: 0; }

#bnf-footlight-cnt1 { clear: both; width: 100%; height: 54px; background-color: #bdbaaf; }
#bnf-footlight-cnt2 { position: relative; margin: 0 auto; width: 970px; height: 54px; background-color: #bdbaaf; font: normal 11px Arial, Helvetica, sans-serif; }
#bnf-footlight-cnt2 a { color: #ffffff; text-decoration: none; }
#bnf-footlight-cnt2 a:hover { color: #ffffff; text-decoration: underline; }
#bnf-footlight-lt { position: absolute; padding-top: 20px; color: white; }
#bnf-footlight-ctr { position: absolute; right: 215px; width: 278px; height: 54px; background-image: url(https://simg1.imagesbn.com/pImages/resources/gateway/2011/footer/footer_design.gif); }
#bnf-footlight-rt { position: absolute; right: 0; padding-top: 20px; color: white; }

@media only screen and (min-width:1212px){
/* FOOTER 1280 */
#bnf-pods { width: 1102px; }
#bnf-pod-1 { width: 386px; }
#bnf-pod-2 { width: 422px; }
#bnf-pod-2a { left: 38px; width: 110px; }
#bnf-pod-2b { left: 165px; width: 120px; }
#bnf-pod-2c { left: 298px; width: 100px; }
#bnf-pod-3 { width: 288px; }
hr.bnf-horz { width: 1102px; }
.pod3-fbbn, .pod3-fbnook { left: 55px; }
.pod3-twbn, .pod3-twnook { left: 144px; }

#ftr-popular { width: 1102px; }

#bnf-links { width: 1102px; }
#bnf-links .col-1 { width: 210px !important; }
#bnf-links .col-2 { width: 198px !important; }
#bnf-links .col-3 { width: 203px !important;}
#bnf-links .col-4 { width: 213px !important; }
#bnf-links .col-5 { width: 141px !important; }
#bnf-links .col-6 { width: 137px !important; }
#bnf-links .col-1 .innerpadding { padding-left: 58px; }
#bnf-links .col-1 h5 { left: 58px; margin: 0; }

#bnf-footlight-cnt2 { position: relative; margin: 0 auto; width: 1102px; height: 54px; background-color: #bdbaaf; }
}